‫ Oracle Solaris Libxml2 Multiple Vulnerabilities

IRCAD2012112323
ID: IRCAD2012112323                              
Release Date: 2012-11-21
Criticality level: Highly critical
Software:
Oracle Solaris 11.x
Sun Solaris 10.x
Sun Solaris 9.x
Description:
Oracle has acknowledged multiple vulnerabilities in Libxml2 included in Solaris, which can be exploited by malicious people to cause a DoS (Denial of Service) or potentially compromise an application using the library.
Solution
Apply fix.
References:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 4 آذر 1391

امتیاز

امتیاز شما
تعداد امتیازها:0